PaidGoods

Get a quantity deal

GET
/v1/stores/{storeId}/quantity-offers/{offerId}

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string
offerId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/quantity-offers/string"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "productId": "dcd53ddb-8104-4e48-8cc0-5df1088c6113",  "variantId": "d53feca7-c65b-4741-aca7-827a42d686bf",  "buyQty": -9007199254740991,  "discountedQty": -9007199254740991,  "discountBp": -9007199254740991,  "maxUsesPerCart": -9007199254740991,  "priority": -9007199254740991,  "startsAt": "string",  "endsAt": "string",  "status": "active",  "effectiveStatus": "active",  "createdAt": "string"}